RubyGems Navigation menu

uclassify 0.1.1

A gem enabling you to create classsifers and use them using the UClassify API. www.uclassify.com/XmlApiDocumentation.aspx#examples

Versionen:

  1. 0.1.1 - November 06, 2011 (11 KB)
  2. 0.1.0 - November 06, 2011 (10 KB)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (5):

  • bundler ~> 1.0.0
  • httparty = 0.8.1
  • jeweler ~> 1.6.4
  • rcov >= 0
  • rspec ~> 2.3.0
  • Besitzer:

    Autoren:

    • Manish Chakravarty

    SHA 256-Prüfsumme:

    9cbdd560f13234f8c04687133bfd1c71175f1efbcf74da0252513f9f3913611d

    Downloads insgesamt 6.199

    Für diese Version 3.669

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Links: